/******************************************************************************
* News List and News
******************************************************************************/
div.EndFloating {
	clear: both;
}

div.CommunityNewsList {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

div.CommunityNewsList ul, div.CommunityNewsList ol {
	padding: 6px 25px !important;
}

div.CommunityNewsList ul li {
	list-style: disc inside none;
}

div.CommunityNewsList div.CommunityNews {
	margin-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #145768;
}

div.CommunityNewsList div.CommunityNews span.Headline {
	font-size: 16pt;
	line-height: 18pt;
	color: #444444;
}

div.CommunityNewsList div.CommunityNews h1 {
	color: #259cb0;
	font-family: Arial;
	font-size: 19pt;
	line-height: 21pt;
}

div.CommunityNewsList div.CommunityNews div.Header {
	padding-bottom: 12px;
	padding-top: 5px;
}

div.CommunityNewsList div.CommunityNews div.Header div.Info {
	float: left;
	width: 490px;
	color: #145768;
	font-family: Verdana;
	font-size: 8pt;
	line-height: 13pt;
}

div.CommunityNewsList div.CommunityNews div.Header div.Info div.AuthorDate a.Author
	{
	color: #259cb0;
	text-decoration: none;
}

div.CommunityNewsList div.CommunityNews div.Header div.Info div.AuthorDate span.Date
	{
	font-weight: bold;
}

div.CommunityNewsList div.CommunityNews div.Text {
	clear: both;
	color: #545f64;
	font-family: Trebuchet MS, Trebuchet;
	font-size: 13px;
	line-height: 18px;
}

div.CommunityNewsList div.CommunityNews div.Text b {
	color: #0b2b3f;
	font-family: Trebuchet MS, Trebuchet;
	font-size: 9pt;
	font-weight: bold;
	line-height: 11pt;
}

div.CommunityNewsList div.CommunityNews div.Text p {
	padding: 6px 0px;
}

div.CommunityNewsList div.CommunityNews div.More {
	padding-top: 12px;
}

div.CommunityNewsList div.CommunityNews div.More a {
	color: #145768;
	font-size: 9pt;
	line-height: 11pt;
	text-decoration: none;
	font-weight: bold;
}

div.CommunityNewsList div.CommunityNews div.More a:hover {
	text-decoration: underline;
}

div.CommunityNewsList div.CommunityNews:LAST-CHILD {
	border-bottom: 0px;
}

div.CommunityNews div.FileAttachments {
	margin-top: 15px;
	padding: 10px;
	border: 1px solid #ADADAD;
	border-radius: 7px;
}

div.CommunityNews div.FileAttachments h2 {
	font-weight: bold;
}

div.CommunityNews div.FileAttachments ul {
	padding: 5px;
}

div.CommunityNews div.FileAttachments ul li {
	padding: 3px;
	list-style: circle inside none;
}